VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Classes | Namespaces
versionparser.h File Reference
`#include "public.sdk/source/vst/utility/optional.h"`
`#include <algorithm>`
`#include <array>`
`#include <cctype>`
`#include <string>`

## Classes
struct | Version

## Namespaces
namespace | VST3

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.